Bug 51159 - /usr/share/gnome unowned
Summary: /usr/share/gnome unowned
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-07 23:39 UTC by Enrico Scholz
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 13:25:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2001-08-07 23:39:34 UTC
/usr/share/gnome is currently unowned:

$ rpm -qf /usr/share/gnome
file /usr/share/gnome is not owned by any package


gnome-core or gnome-libs would be good candidates...

Comment 1 Glen Foster 2001-08-08 19:11:54 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Alexander Larsson 2001-08-20 22:16:18 UTC
Fixed in  gnome-core-1.4.0.4-31


Note You need to log in before you can comment on or make changes to this bug.